cuba-sendfile
-------------

File sending for Cuba.

Usage
-----

```ruby
require "cuba"
require "cuba/send_file"

Cuba.plugin(SendFile)

Cuba.define do
  on "foo" do
    send_file("foo.pdf")
  end
end
```

For **attachments**, it's recommended to use the HTML5 [download][download] attribute.

```html
<a href="/foo" download>Download foo</a>
```

You can specify a filename too:

```html
<a href="/foo" download="bar.pdf">Download bar</a>
```

Installation
------------

```
$ gem install cuba-sendfile
```

[download]: http://davidwalsh.name/download-attribute
